﻿@using SiteGuide.Web.Helpers

@{
    ViewData["Title"] = $"Version History {(Model == null ? "" : $" for {Model}")}";
}

@if (Model != null)
{
    <div class="float-right mt-2 ml-3">
        <a class="btn btn-primary btn-sm" role="button" href="/Sites/Details/@Model">Site Page</a>
    </div>
}

<h1>@ViewData["Title"]</h1>

<div>
    <VersionsList data-site="@Model" />
</div>